Subject: Ticket Assigned - Product
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:51:50 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product User                    Hi           08:03 PM, 16th Oct                   Mohad                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           08:04 PM, 16th Oct                     User                    I want to buy 2 pair shoes worth 40.8after discount but extra 20hala discount not get?           08:04 PM, 16th Oct                     User                    Please tell me what is problem           08:05 PM, 16th Oct                     User                             08:06 PM, 16th Oct                     User                    See           08:06 PM, 16th Oct                     User                    And this is available in salalah store both shoes?           08:06 PM, 16th Oct                   Mohad                   We would like to inform you that store and online are two different platforms, we are onlin
 e support team and we do not have any information regarding the store product/offers and promotions.  However, we request you to please contact or visit any nearby stores as they would be assist you in this regards.           08:08 PM, 16th Oct                   Mohad                   Is there anything else I can help you with today?           08:11 PM, 16th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:14 PM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3233474